Loading...
Searching...
No Matches
Opm::BlackOilSolventIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | solventPreSatFuncUpdate_ (const ElementContext &, unsigned, unsigned)
void | solventPostSatFuncUpdate_ (const ElementContext &, unsigned, unsigned)
void | solventPvtUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | solventSaturation () const
const Evaluation & | rsSolw () const
const Evaluation & | solventDensity () const
const Evaluation & | solventViscosity () const
const Evaluation & | solventMobility () const
const Evaluation & | solventInverseFormationVolumeFactor () const
Scalar | solventRefDensity () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilsolventmodules.hh